/*!
 * i-flora HTML Template
 */

/* Farben 
mittelgrün: #92C24A; 
dunkelgrün: #38833C;

*/

h1,h2 {
color: #92C24A;
}

h3 {
color:#666;
}

h1 {           
    margin: 5px 0px 10px;
    padding: 0px 0px 4px;
    font-weight: normal;    
    border-bottom: 1px dotted #92C24A;
}

a {
  /*  color: #38833C;    */
}

/* Navigation */ 

.nav a {
  color:#666;
}    



.navbar-default .navbar-nav > li > a {
    color: #2A4F34;
}

.navbar-inverse {
    background-color: #3C9929;
    border-color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color: #38833C;
}

.mainnav {
    border-color: #38833C;
    background-color: #9EC95C;/*   background-color: #92C24A;*/
}

.navbar-default {
 
}

/* Gästebuch */
.tx-veguestbook-pi1 h2.tx-guestbook-header {
    background: none repeat scroll 0% 0% #92C24A;
    color: #FFF;
}

.btn-success {
    background-color: #92C24A;
    border-color: #92C24A;
    color: #fff;
    font-weight:bold;
    padding:5px 10px;
}

.btn-success:hover {
    background-color: #38833C;
    border-color: #38833C;
    color: #fff;
}



/* IOS-Version
.btn-success {
    background-color: #CDCDCD;
    border-color: #CDCDCD;
    color: #4D4D4D;
    font-weight:bold;
    padding:5px;
}

.btn-success:hover {
    background-color: #999;
    border-color: #999;
    color: #fff;
}    
*/

/* Hervorhebung */
.csc-frame-frame2 {
width: 100%;
text-align:center;
background-color: #FFCC00;
font-weight:bold;
padding: 5px;
}

.btn-submit {
background-color:#92C24A;
color:#fff;
font-weight:bold;

}
.error {
color:red;
}

